<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android" android:color="@color/colorPrimaryDark">

    <item android:id="@android:id/mask">
        <shape android:shape="oval">
            <solid android:color="@color/colorPrimaryDark"/>
        </shape>
    </item>

    <item android:id="@android:id/background">
        <shape android:shape="oval">
            <solid android:color="?attr/colorBackgroundFloating"/>
        </shape>
    </item>

</ripple>
